.zep-obesity-poster-header,
.zep-obesity-poster-contents {
  & img {
    max-width: 100%;
    width: 100%;
    margin-bottom: 24px;
  }
}

#main {
  .zep-obesity-poster-header {
    margin-bottom: 32px;
    padding-bottom: 24px;
    border-bottom: 1px solid #eb7d82;
    & p {
      margin-bottom: 0;
    }
  }
  .link-btn {
    text-align: center;
    margin: 2.4rem 0;
    & a {
      padding: .8rem 1.6rem;
      border-radius: 2.4rem;
      font-weight: bold;
      box-sizing: border-box;
    }
  }
}


.zep-obesity-poster-contents {
  & h2 {
    font-size: 24px;
    margin-bottom: 16px;
  }
  & p {
    margin-bottom: 16px;
  }
  & .zep-obesity-poster-red {
    color: #ad4120;
    font-weight: bold;
  }
}

.zep-obesity-poster-grid {
  display: grid;
  grid-template-columns: 240px 1fr;
  gap: 32px;
  margin-bottom: 32px;
  padding-bottom: 8px;
  border-bottom: 1px solid #aaa;
}

.zep-obesity-poster-item {
  & p.zep-obesity-poster-red {
    font-size: 18px;
  }
}

.zep-obesity-poster-note {
    font-size: 14px;
}

#main .zep-obesity-poster-images-contents {
  text-align: center;
  & img {
    border: 1px solid #aaa;
    max-width: 160px;
    display: block;
    margin: 0 auto 24px;
  }
  & a + a {
    background: #fff;
    border: 2px solid #0070c0;
    border-radius: 1.6rem;
    padding: .8rem 1.6rem;
    display: inline-block;
    margin-bottom: 1.6rem;
    line-height: 1;
    color: #0070c0;
    font-weight: bold;
    &:hover {
      background: #0070c0;
      color: #fff;
      text-decoration: none;
    }
  }
}

@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
  }

  #main .zep-obesity-poster-header {
    margin-bottom: 24px;
  }

  .zep-obesity-poster-contents {
    display: flex;
    flex-direction: column;
    & h2 {
      font-size: 18px;
    }
    & .zep-obesity-poster-images {
      display: grid;
      grid-template-columns: 1fr 1fr;
      margin-bottom: 32px;
      gap: 24px;
      & & a + a {
        margin-bottom: 0;
        padding: .4rem .8rem;
      }
    }
  }

  .zep-obesity-poster-grid {
    display: contents;
  }

  .zep-obesity-poster-item {
    order: 1;
    margin-bottom: 24px;
    padding-bottom: 8px;
    border-bottom: 1px solid #aaa;
    & p.zep-obesity-poster-red {
      font-size: 16px;
    }
  }

  .zep-obesity-poster-note {
    order: 2;
    margin-bottom: 24px;
  }

  .zep-obesity-poster-images-contents {
    order: 3;
    & a + a {
      margin-bottom: 0;
    }
  }
}